<!DOCTYPE webproject>
<webproject>
  <project usePreviewPrefix="0" previewPrefix="" type="Local" name="" encoding="iso 8859-1" >
    <upload/>
    <author></author>
    <email></email>
    <defaultDTD>-//W3C//DTD HTML 4.01 Transitional//EN</defaultDTD>
    <item url="" uploadstatus="1" />
  </project>
</webproject>
